Avisos
Vaciar todo

Error en la página del Indice  

Página 2 / 2
 
ELENA
 ELENA
Usuario experto

Buenas tardes,

Desde hoy no se muestra el el indice en mi página, Contenido solo visible a usuarios registrados

Citar
Respondido : 05/07/2018 7:33 pm
Julen
 Julen
Miembro Admin

Hola,

Entendemos que con tu ultima respuesta podemos dar el tema por solucionado? Podemos dar por cerrado el hilo?

Saludos

ResponderCitar
Respondido : 09/07/2018 2:12 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

ELENA
 ELENA
Usuario experto

Buenas tardes Julen,

¿El error fue por poner distinto php en los dos directorios?
Este plugin funciona bien en otras páginas y en la mía la semana pasada también funcionaba correctamente, ¿De que puede ser este error?
Saludos!

ResponderCitar
Respondido : 09/07/2018 2:17 pm
Julen
 Julen
Miembro Admin

Hola,

No lo podemos saber a simple vista pero al parecer el plugin que nos comentas no se esta adaptando correctamente a la versión de PHP que habías establecido.

En ese caso, te recomiendo contactar directamente con el desarrollador del modulo para que te indiquen que versión de PHP es la que tienes que establecer.

ResponderCitar
Respondido : 09/07/2018 2:31 pm

Cursos Gratuitos WordPress

ELENA
 ELENA
Usuario experto

Hola Julen,

Veo que el plugin no se actualiza desde hace mucho tiempo, ¿conoces algún otro que realice esta tarea de que se muestra el indice de todas mis recetas?

Gracias!

ResponderCitar
Respondido : 09/07/2018 2:41 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Revisa por ejemplo:
https://wordpress.org/plugins/easyindex/
https://wordpress.org/plugins/a-z-listing/

Saludos.

ResponderCitar
Respondido : 09/07/2018 6:13 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

ELENA
 ELENA
Usuario experto

Buenas tardes Jhon

Muchas gracias tienen muy buena pinta los miro y os digo.
Cambié la versión del PHP a la 5.6 para que funcionara el anterior plugin y no me diera error se servidor, me recomiendas que la cambie por PHP 7.0 y cambiar de plugin?

Como siempre muchas gracias!!!

ResponderCitar
Respondido : 09/07/2018 7:51 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Si sólo dependes de un plugin para tener PHP 5.6, si que puedes evaluar otro plugin (especialmente si hay varias alternativas).

Seguro que encuentras un plugin similar que trabaje con PHP 7

Sin embargo, si no quieres tocar tu sitio, no tienes tiempo para hacer cambios, etc, puedes seguir trabajando con PHP 5.6 sin problema, al menos por un tiempo.

Saludos.

ResponderCitar
Respondido : 09/07/2018 8:52 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

ELENA
 ELENA
Usuario experto

Hola Jhon,

Perfecto entonces lo miro y os cuento, muchas gracias por todo.
Saludos!

ResponderCitar
Respondido : 15/07/2018 2:58 pm
Página 2 / 2